title: "Presentazione libro: Guida all'autodifesa digitale"
text: |
    Dopo il progetto di pubblicazione autoprodotta a puntate della traduzione
    italiana della Guida all'autodifesa digitale (http://guide.boum.org/ -
    https://numerique.noblogs.org/ ) e' nata la decisione di pubblicare in un
    unico volume cartaceo il primo tomo della guida (e nei mesi a venire
    completeremo con il secondo).

    Il libro e' autoprodotto insieme a Contrabbandiera
    (https://contrabbandiera.it/chi-siamo/) e ovviamente non vediamo l'ora di
    portarlo ad Hackmeeting.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
# duration: 50
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "18.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 0

tags:
    - libro
    - autodifesa
# Devono essere dei link validi!
links:
    - https://numerique.noblogs.org
    - https://guide.boum.org
    - https://contrabbandiera.it/chi-siamo.
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20200717.150315.c0c94ee0.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - pinke
    - LaSoviet
    - contrabbandiera

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
